## eclipse related files
.classpath
.project
.settings
target


*~
.metadata

.~*
.idea


#fichier caché mac
.DS_Store

### Emacs ###
# -*- mode: gitignore; -*-
*~
\#*\#
.\#*
*.sw*


### Vagrant ###
.vagrant/


## dump management

_sql/dumps/retrieve/*.sh
_sql/dumps/retrieve/*.back

########################
## Zend website related gitIgnore
########################

.buildpath
cache/zend_*
data/logs/

#######################
## Production configuration related
## (valid while default production server's user's home is this code folder)
#######################

.screenrc
.byobu
.ssh
.bash_history
